div#container
{
   width: 960px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#termsofservice
{
   background-color: #F8F9FA;
   background-image: none;
   border-radius: 0px;
}
#wb_termsofserviceText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0 5px 0 5px;
   margin: 0;
   text-align: left;
}
#wb_termsofserviceText3
{
   color: #232323;
   font-family: Arial;
   font-weight: 400;
   font-size: 16px;
   line-height: 18px;
}
#wb_termsofserviceText3 p, #wb_termsofserviceText3 ul
{
   margin: 0;
   padding: 0;
}
#about-us
{
   background-color: #16A085;
   background-image: none;
   border-radius: 0px;
}
#wb_about-header 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_about-header
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
}
#wb_about-header div
{
   text-align: center;
}
#wb_menu-background
{
   vertical-align: top;
}
#menu-background
{
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 25px;
   border-left-width: 1px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
   border-image-source: url('images/box-shadow-1.png');
   border-image-slice: 1 1 25 1;
   border-image-width: 1px 1px 25px 1px;
   border-image-repeat: stretch;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_menu-items
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_menu-items ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
    font-size: 0;
   position: relative;
   display: inline-block;
}
#wb_menu-items li
{
   display: inline-block;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 100px;
}
#wb_menu-items a
{
   display: block;
   color: #808080;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
   vertical-align: middle;
}
#wb_menu-items > ul > li > a
{
   width: 88px;
   height: 48px;
   padding: 0 5px 0px 5px;
   line-height: 48px;
}
#wb_menu-items li:hover a, #wb_menu-items a:hover, #wb_menu-items .active
{
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   background-color: #16A085;
   background-image: none;
}
#wb_menu-items li.firstmain
{
   padding-left: 0px;
}
#wb_menu-items li.lastmain
{
   padding-right: 0px;
}
#wb_menu-items li:hover, #wb_menu-items li a:hover
{
   position: relative;
}
#wb_menu-items a.withsubmenu
{
   padding: 0 5px 0 5px;
   background-image: none;
}
#wb_menu-items li:hover a.withsubmenu, #wb_menu-items a.withsubmenu:hover
{
   background-image: none;
}
#wb_menu-items ul ul
{
   position: absolute;
   left: 0;
   top: 0;
   visibility: hidden;
   width: 110px;
   height: auto;
   border: none;
   background-color: transparent;
}
#wb_menu-items ul :hover ul
{
   left: 0px;
   top: 50px;
   padding-top: 0px;
   visibility: visible;
}
#wb_menu-items .firstmain:hover ul
{
   left: 0px;
}
#wb_menu-items li li
{
   width: 110px;
   padding: 0 0px 0px 0px;
   border: 0px solid #C0C0C0;
   border-width: 0 0px;
}
#wb_menu-items li li.firstitem
{
   border-top: 0px #C0C0C0 solid;
}
#wb_menu-items li li.lastitem
{
   border-bottom: 0px #C0C0C0 solid;
}
#wb_menu-items ul ul a, #wb_menu-items ul :hover ul a
{
   float: none;
   margin: 0;
   width: 96px;
   height: auto;
   white-space: normal;
   padding: 7px 6px 6px 6px;
   background-color: #EEEEEE;
   background-image: none;
   border: 1px solid #C0C0C0;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-align: left;
   text-decoration: none;
   text-transform: none;
}
#wb_menu-items ul :hover ul .firstitem a
{
   margin-top: 0px;
}
#wb_menu-items ul ul :hover a, #wb_menu-items ul ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul :hover a, #wb_menu-items ul ul :hover ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul a.active
{
   background-color: #C0C0C0;
   background-image: none;
   border: 1px solid #C0C0C0;
   color: #666666;
}
#wb_menu-items br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_header-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_header-text div
{
   text-align: center;
}
#footer
{
   background-color: #EBEBEB;
   background-image: none;
   border-radius: 0px;
}
#sub-footer
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#get-them-layer
{
   background-color: #16A085;
   background-image: none;
   border-radius: 0px;
}
#wb_get-template-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_get-template-text
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 27px;
}
#wb_get-template-text div
{
   text-align: center;
}
#wb_footer-about-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_footer-about-text div
{
   text-align: left;
}
#wb_footer-copyright-text 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_footer-copyright-text div
{
   text-align: center;
}
#wb_master_framePanelMenu2 a, #master_framePanelMenu2_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#master_framePanelMenu2_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#master_framePanelMenu2_panel #master_framePanelMenu2_markup
{
   display: block;
}
#master_framePanelMenu2_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#master_framePanelMenu2_markup li a, #master_framePanelMenu2_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#master_framePanelMenu2_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#master_framePanelMenu2_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#master_framePanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_master_framePanelMenu2 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 2px;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#master_framePanelMenu2_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #2E2E2E;
}
#master_framePanelMenu2_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#master_framePanelMenu2_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_master_framePanelMenu2 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #2E2E2E;
}
#master_framePanelMenu2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#master_framePanelMenu2
{
   line-height: 28px;
   width: 53px;
   height: 28px;
   position: absolute;
   z-index: 999;
}
#master_framePanelMenu2-logo
{
   border-width: 0;
   padding: 10px 10px 10px 10px;
   text-align: center;
}
#master_framePanelMenu2-logo img
{
   border-width: 0;
   height: auto;
   max-width: 100%;
}
#header-layer
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
   box-shadow: 2px 0px 4px #808080;
}
#navigation-layer
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#termsofservice
{
   left: 0px !important;
   top: 45px !important;
   width: 779px !important;
   height: 2840px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_termsofserviceText3
{
   left: 0px !important;
   top: 54px !important;
   width: 768px !important;
   height: 2752px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_termsofserviceText3
{
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 16px;
}
#about-us
{
   left: 0px !important;
   top: 45px !important;
   width: 768px !important;
   height: 100px !important;
   visibility: visible !important;
   display: block !important;
}
#about-us_Container
{
   width: 768px !important;
}
#wb_about-header
{
   left: 164px !important;
   top: 33px !important;
   width: 441px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_about-header
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_menu-background
{
   left: 197px !important;
   top: 5px !important;
   width: 394px !important;
   height: 68px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_menu-items
{
   left: 187px !important;
   top: 0px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_menu-items li
{
   width: 100px;
}
#wb_menu-items a
{
   color: #808080;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_menu-items > ul > li > a
{
   width: 88px;
   height: 48px;
   padding: 0 5px 0px 5px;
   line-height: 48px;
}
#wb_menu-items li:hover a, #wb_menu-items a:hover, #wb_menu-items .active
{
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   background-color: #16A085;
   background-image: none;
}
#wb_menu-items a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_menu-items ul :hover ul
{
   left: 0px;
   top: 50px;
   padding-top: 0px;
   visibility: visible;
}
#wb_menu-items .firstmain:hover ul
{
   left: 0px;
}
#wb_menu-items li li
{
   width: 110px;
}
#wb_menu-items ul ul a, #wb_menu-items ul :hover ul a
{
   width: 96px;
   padding: 7px 6px 6px 6px;
   background-color: #EEEEEE;
   border: 1px solid #C0C0C0;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_menu-items ul ul :hover a, #wb_menu-items ul ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul :hover a, #wb_menu-items ul ul :hover ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul a.active
{
   background-color: #C0C0C0;
   border: 1px solid #C0C0C0;
   color: #666666;
}
#wb_menu-items li
{
   padding: 0px 0px 0px 0px;
}
#wb_header-text
{
   left: 259px !important;
   top: 11px !important;
   width: 250px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_header-text
{
   margin: 0;
   padding: 0;
}
#footer
{
   left: 0px !important;
   top: 3092px !important;
   width: 768px !important;
   height: 45px !important;
   visibility: visible !important;
   display: block !important;
}
#footer_Container
{
   width: 768px !important;
}
#sub-footer
{
   left: 0px !important;
   top: 2965px !important;
   width: 768px !important;
   height: 127px !important;
   visibility: visible !important;
   display: block !important;
}
#sub-footer_Container
{
   width: 768px !important;
}
#get-them-layer
{
   left: 0px !important;
   top: 2885px !important;
   width: 768px !important;
   height: 80px !important;
   visibility: visible !important;
   display: block !important;
}
#get-them-layer_Container
{
   width: 768px !important;
}
#wb_bookmark1
{
   left: 748px !important;
   top: 55px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_get-template-text
{
   left: 4px !important;
   top: 23px !important;
   width: 760px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_get-template-text
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_footer-about-text
{
   left: 11px !important;
   top: 21px !important;
   width: 753px !important;
   height: 83px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-about-text
{
   margin: 0;
   padding: 0;
}
#wb_footer-copyright-text
{
   left: 182px !important;
   top: 15px !important;
   width: 405px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-copyright-text
{
   margin: 0;
   padding: 0;
}
#wb_master_framePanelMenu2
{
   left: 694px !important;
   top: 8px !important;
   width: 53px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_framePanelMenu2
{
   line-height: 28px;
   width: 53px;
   height: 28px;
}
#master_framePanelMenu2 .line:first-child
{
   margin-top: 6px;
}
#master_framePanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_master_framePanelMenu2 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 2px;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#master_framePanelMenu2_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #2E2E2E;
}
#master_framePanelMenu2_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#master_framePanelMenu2_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_master_framePanelMenu2 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #FFFFFF;
}
#master_framePanelMenu2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#header-layer
{
   left: 0px !important;
   top: 0px !important;
   width: 768px !important;
   height: 45px !important;
   visibility: visible !important;
   display: block !important;
}
#header-layer_Container
{
   width: 768px !important;
}
#navigation-layer
{
   width: 768px !important;
   height: 73px !important;
   visibility: hidden !important;
   display: none !important;
}
#navigation-layer_Container
{
   width: 768px !important;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#termsofservice
{
   left: 0px !important;
   top: 46px !important;
   width: 480px !important;
   height: 3208px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_termsofserviceText3
{
   left: 6px !important;
   top: 46px !important;
   width: 469px !important;
   height: 3120px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_termsofserviceText3
{
   font-size: 15px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 16px;
}
#about-us
{
   left: 0px !important;
   top: 45px !important;
   width: 480px !important;
   height: 100px !important;
   visibility: visible !important;
   display: block !important;
}
#about-us_Container
{
   width: 480px !important;
}
#wb_about-header
{
   left: 20px !important;
   top: 32px !important;
   width: 441px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_about-header
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_menu-background
{
   left: 46px !important;
   top: 5px !important;
   width: 394px !important;
   height: 68px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_menu-items
{
   left: 41px !important;
   top: 0px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_menu-items li
{
   width: 100px;
}
#wb_menu-items a
{
   color: #808080;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_menu-items > ul > li > a
{
   width: 88px;
   height: 48px;
   padding: 0 5px 0px 5px;
   line-height: 48px;
}
#wb_menu-items li:hover a, #wb_menu-items a:hover, #wb_menu-items .active
{
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   background-color: #16A085;
   background-image: none;
}
#wb_menu-items a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_menu-items ul :hover ul
{
   left: 0px;
   top: 50px;
   padding-top: 0px;
   visibility: visible;
}
#wb_menu-items .firstmain:hover ul
{
   left: 0px;
}
#wb_menu-items li li
{
   width: 110px;
}
#wb_menu-items ul ul a, #wb_menu-items ul :hover ul a
{
   width: 96px;
   padding: 7px 6px 6px 6px;
   background-color: #EEEEEE;
   border: 1px solid #C0C0C0;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_menu-items ul ul :hover a, #wb_menu-items ul ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul :hover a, #wb_menu-items ul ul :hover ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul a.active
{
   background-color: #C0C0C0;
   border: 1px solid #C0C0C0;
   color: #666666;
}
#wb_menu-items li
{
   padding: 0px 0px 0px 0px;
}
#wb_header-text
{
   left: 115px !important;
   top: 11px !important;
   width: 250px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_header-text
{
   margin: 0;
   padding: 0;
}
#footer
{
   left: 0px !important;
   top: 3634px !important;
   width: 480px !important;
   height: 45px !important;
   visibility: visible !important;
   display: block !important;
}
#footer_Container
{
   width: 480px !important;
}
#sub-footer
{
   left: 0px !important;
   top: 3334px !important;
   width: 480px !important;
   height: 300px !important;
   visibility: visible !important;
   display: block !important;
}
#sub-footer_Container
{
   width: 480px !important;
}
#get-them-layer
{
   left: 0px !important;
   top: 3254px !important;
   width: 480px !important;
   height: 80px !important;
   visibility: visible !important;
   display: block !important;
}
#get-them-layer_Container
{
   width: 480px !important;
}
#wb_bookmark1
{
   left: 446px !important;
   top: 55px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_get-template-text
{
   left: 0px !important;
   top: 22px !important;
   width: 476px !important;
   height: 32px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_get-template-text
{
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_footer-about-text
{
   left: 9px !important;
   top: 21px !important;
   width: 459px !important;
   height: 120px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-about-text
{
   margin: 0;
   padding: 0;
}
#wb_footer-copyright-text
{
   left: 38px !important;
   top: 15px !important;
   width: 405px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-copyright-text
{
   margin: 0;
   padding: 0;
}
#wb_master_framePanelMenu2
{
   left: 413px !important;
   top: 7px !important;
   width: 53px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_framePanelMenu2
{
   line-height: 28px;
   width: 53px;
   height: 28px;
}
#master_framePanelMenu2 .line:first-child
{
   margin-top: 6px;
}
#master_framePanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_master_framePanelMenu2 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 2px;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#master_framePanelMenu2_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #2E2E2E;
}
#master_framePanelMenu2_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#master_framePanelMenu2_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_master_framePanelMenu2 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #FFFFFF;
}
#master_framePanelMenu2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#header-layer
{
   left: 0px !important;
   top: 0px !important;
   width: 480px !important;
   height: 45px !important;
   visibility: visible !important;
   display: block !important;
}
#header-layer_Container
{
   width: 480px !important;
}
#navigation-layer
{
   width: 480px !important;
   height: 73px !important;
   visibility: hidden !important;
   display: none !important;
}
#navigation-layer_Container
{
   width: 480px !important;
}
}
@media only screen and (max-width: 479px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#termsofservice
{
   left: 0px !important;
   top: 74px !important;
   width: 320px !important;
   height: 3767px !important;
   visibility: visible !important;
   display: block !important;
}
#wb_termsofserviceText3
{
   left: 4px !important;
   top: 30px !important;
   width: 303px !important;
   height: 3680px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_termsofserviceText3
{
   font-size: 13px;
   margin: 0;
   padding: 0 5px 0 5px;
   text-align: left;
   line-height: 16px;
}
#about-us
{
   left: 0px !important;
   top: 70px !important;
   width: 320px !important;
   height: 67px !important;
   visibility: visible !important;
   display: block !important;
}
#about-us_Container
{
   width: 320px !important;
}
#wb_about-header
{
   left: 5px !important;
   top: 21px !important;
   width: 310px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_about-header
{
   font-size: 21px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_menu-background
{
   left: 283px !important;
   top: 5px !important;
   width: 394px !important;
   height: 68px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_menu-items
{
   left: 278px !important;
   top: 0px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: center;
}
#wb_menu-items li
{
   width: 100px;
}
#wb_menu-items a
{
   color: #808080;
   border: 1px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 15px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
   text-align: center;
}
#wb_menu-items > ul > li > a
{
   width: 88px;
   height: 48px;
   padding: 0 5px 0px 5px;
   line-height: 48px;
}
#wb_menu-items li:hover a, #wb_menu-items a:hover, #wb_menu-items .active
{
   color: #FFFFFF;
   border: 1px solid #FFFFFF;
   background-color: #16A085;
   background-image: none;
}
#wb_menu-items a.withsubmenu
{
   padding: 0 5px 0 5px;
}
#wb_menu-items ul :hover ul
{
   left: 0px;
   top: 50px;
   padding-top: 0px;
   visibility: visible;
}
#wb_menu-items .firstmain:hover ul
{
   left: 0px;
}
#wb_menu-items li li
{
   width: 110px;
}
#wb_menu-items ul ul a, #wb_menu-items ul :hover ul a
{
   width: 96px;
   padding: 7px 6px 6px 6px;
   background-color: #EEEEEE;
   border: 1px solid #C0C0C0;
   color: #666666;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   line-height: 13px;
   text-decoration: none;
   text-transform: none;
}
#wb_menu-items ul ul :hover a, #wb_menu-items ul ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul :hover a, #wb_menu-items ul ul :hover ul a:hover, #wb_menu-items ul ul a.active, #wb_menu-items ul ul :hover ul a.active
{
   background-color: #C0C0C0;
   border: 1px solid #C0C0C0;
   color: #666666;
}
#wb_menu-items li
{
   padding: 0px 0px 0px 0px;
}
#wb_header-text
{
   left: 4px !important;
   top: 10px !important;
   width: 248px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_header-text
{
   margin: 0;
   padding: 0;
}
#footer
{
   left: 0px !important;
   top: 4069px !important;
   width: 320px !important;
   height: 30px !important;
   visibility: visible !important;
   display: block !important;
}
#footer_Container
{
   width: 320px !important;
}
#sub-footer
{
   left: 0px !important;
   top: 3956px !important;
   width: 320px !important;
   height: 92px !important;
   visibility: visible !important;
   display: block !important;
}
#sub-footer_Container
{
   width: 320px !important;
}
#get-them-layer
{
   left: 1px !important;
   top: 3841px !important;
   width: 320px !important;
   height: 45px !important;
   visibility: visible !important;
   display: block !important;
}
#get-them-layer_Container
{
   width: 320px !important;
}
#wb_bookmark1
{
   left: 245px !important;
   top: 70px !important;
   width: 20px !important;
   height: 20px !important;
   visibility: hidden !important;
   display: none !important;
}
#wb_get-template-text
{
   left: 4px !important;
   top: 7px !important;
   width: 312px !important;
   height: 21px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_get-template-text
{
   font-size: 19px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_footer-about-text
{
   left: 12px !important;
   top: 9px !important;
   width: 296px !important;
   height: 83px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-about-text
{
   margin: 0;
   padding: 0;
}
#wb_footer-copyright-text
{
   left: 36px !important;
   top: 6px !important;
   width: 248px !important;
   height: 18px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_footer-copyright-text
{
   margin: 0;
   padding: 0;
}
#wb_master_framePanelMenu2
{
   left: 256px !important;
   top: 7px !important;
   width: 53px !important;
   height: 28px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#master_framePanelMenu2
{
   line-height: 28px;
   width: 53px;
   height: 28px;
}
#master_framePanelMenu2 .line:first-child
{
   margin-top: 6px;
}
#master_framePanelMenu2_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_master_framePanelMenu2 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 2px;
   background-color: #3E3E3E;
   background-image: linear-gradient(to top, #3E3E3E 0%, #383838 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#master_framePanelMenu2_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #2E2E2E;
}
#master_framePanelMenu2_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#master_framePanelMenu2_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_master_framePanelMenu2 a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   background-image: linear-gradient(to top, #484848 0%, #383838 100%);
   border: 1px solid #FFFFFF;
}
#master_framePanelMenu2_panel
{
   background-color: #3E3E3E;
   overflow-y: auto;
}
#header-layer
{
   left: 2px !important;
   top: 0px !important;
   width: 316px !important;
   height: 70px !important;
   visibility: visible !important;
   display: block !important;
}
#header-layer_Container
{
   width: 316px !important;
}
#navigation-layer
{
   width: 960px !important;
   height: 73px !important;
   visibility: hidden !important;
   display: none !important;
}
#navigation-layer_Container
{
   width: 960px !important;
}
}
